@charset "utf-8";

/* ========================================
空き家バンク詳細ページ（専用コーナー）
======================================== */

/* 画像 */
#akiya_gazou_wrap {
	line-height: 1;
}
#gazou_box {
	max-width: 670px;
	margin: 0px auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 10px;
}
#main_body #gazou_box div[class*="detail"] {
	width: 160px;
	margin: 0px;
	padding: 0px;
}
#main_body #gazou_box div[class*="detail"]::before,
#main_body #gazou_box div[class*="detail"]::after {
	display: none;
}
#main_body #gazou_box div[class*="detail"]:first-child {
	width: 600px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#main_body #gazou_box div[class*="detail"] span {
	display: block;
	font-size: 1.4rem;
	line-height: 1.5;
}
#main_body #gazou_box div[class*="detail"] img {
	width: 100%;
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
	cursor: pointer;
}
#main_body #gazou_box div[class^="detail_"] img:hover {
	opacity: 0.75;
}

/* 画像（拡大表示） */
#gazou_overlay {
	display: none;
	background: rgba(0,0,0,0.8);
	color: #ffffff;
	cursor: pointer;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 1000;
}
.zoom #gazou_overlay {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 15px;
	padding: 15px;
}

img#gazou_zoom {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	max-height: 80%;
	max-width: 100%;
}

.btn_arrow {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px;
	padding: 0px;
	width: calc(3em + 2px);
	aspect-ratio: 1 / 1;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 100%;
	background: #111111;
	color: #ffffff;
	font-size: 1.4rem;
	text-align: left;
	text-indent: -9999em;
	position: relative;
	top: -1px;
}
.btn_arrow:not(:disabled):hover {
	background: #1b1b1b;
}
.btn_arrow:disabled {
	opacity: 0.4;
	border-color: transparent;
	cursor: default;
}

#btn_overlay_prev {
	background-image: url("/img/akiya/arrow_r_white.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 0.5em auto;
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}
#btn_overlay_next {
	background-image: url("/img/akiya/arrow_r_white.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 0.5em auto;
}

#btn_overlay_close {
	border: 1px solid #cccccc;
	border-radius: 9999px;
	background: #111111;
	color: #ffffff;
	font-size: 1.4rem;
	line-height: 1;
	padding: 1em 2em;
	cursor: pointer;
}
#btn_overlay_close::before {
	content: '';
	display: inline-block;
	background: url("/img/akiya/btn_close_white.png") center/contain no-repeat;
	aspect-ratio: 1 / 1;
	width: 1rem;
	margin-right: 0.5em;
}
#btn_overlay_close:hover {
	background: #1b1b1b;
}

/* 詳細一覧 */
.akiya_dtl_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	outline: 2px solid #666666;
	outline-offset: -2px;
	margin-bottom: 1em;
}

.akiya_dtl_box dl {
	width: 50%;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.akiya_dtl_box.wide dl {
	width: 100%;
}

.akiya_dtl_box dl dt {
	-ms-flex-line-pack: center;
	    align-content: center;
	width: 35%;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border-right: 1px solid #666666;
	background: #e5f1fd;
	font-weight: bold;
	line-height: 1.5;
	padding: 0.5em;
}

.akiya_dtl_box dl dd {
	-ms-flex-line-pack: center;
	    align-content: center;
	width: 65%;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	line-height: 1.5;
	padding: 0.5em;
}
.akiya_dtl_box dl dd span[class*="icon_elm_"] {
	display: inline-block;
	vertical-align: top;
}
.akiya_dtl_box dl dd span[class*="icon_elm_"]::after {
	content: '、';
}
.akiya_dtl_box dl dd span[class*="icon_elm_"]:last-child::after {
	display: none;
}

#main_body .akiya_dtl_box dl dd div[class*="detail"] {
	width: auto;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	vertical-align: top;
	line-height: 1.5;
}
#main_body .akiya_dtl_box dl dd div[class*="detail"]::before,
#main_body .akiya_dtl_box dl dd div[class*="detail"]::after {
	display: none;
}

#main_body .akiya_dtl_box dl dd div[class*="file_"] {
	width: auto;
	margin: 0px;
	padding: 0px;
	display: block;
	line-height: 1.5;
}

#main_body #akiya_detail_info_wrap .akiya_dtl_box dl dd div[class*="detail"] {
	display: block;
}

/* 詳細一覧（入力がない場合は非表示） */
.akiya_dtl_box dl:has(dd:empty) {
	display: none !important;
}

/* Googleマップ */
#main_body #akiya_detail div.detail_map {
	width: 100%;
	max-width: 670px;
	height: auto;
	aspect-ratio: 600 / 450;
	margin: 0px auto;
	padding: 0px;
}

/* 背景色変更時 */
.color_change .akiya_dtl_box {
	outline: none;
}
.color_change .akiya_dtl_box dl,
.color_change .akiya_dtl_box dl dt,
.color_change .akiya_dtl_box dl dd {
	border-color: rgba(255, 255, 255, 0.5) !important;
}
.color_black .akiya_dtl_box dl dt {
	background: #333333 !important;
}
.color_blue .akiya_dtl_box dl dt {
	background: #3333ff !important;
}
/* 背景色変更時 ここまで */


/* タブレット */
@media screen and (max-width: 979px) {

	#main_body #gazou_box div[class*="detail"] {
		width: calc(100% / 3 - 7px);
	}

}
/* タブレット ここまで */


/* スマートフォン */
@media screen and (max-width: 670px) {

	#main_body #gazou_box div[class*="detail"] span {
		font-size: 1.2rem;
	}

	.akiya_dtl_box dl {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-ms-flex-line-pack: start;
		    align-content: flex-start;
	}
	.akiya_dtl_box dl dt {
		width: 100%;
		border-right: none;
		border-bottom: 1px solid #cccccc;
		-ms-flex-line-pack: start;
		    align-content: flex-start;
		font-size: 1.4rem;
		padding: 5px 10px;
	}
	.akiya_dtl_box dl dd {
		width: 100%;
		-ms-flex-line-pack: start;
		    align-content: flex-start;
		font-size: 1.4rem;
		padding: 10px;
	}
}
/* スマートフォン ここまで */